/* CSS Document */

body{padding:0; margin:0px 0 0 0; font-size:12px; color:#4E4E4E; line-height:180%}
a{font-size:12px; color:#4E4E4E; text-decoration:none}
a:hover{color:#3178C4; text-decoration:underline}

img{border:none}


.img:visited img{border: 2px solid #CCCCCC;}
.img img{border: 2px solid #CCCCCC;padding:1px;}
.img:hover img{border: 2px solid #7E7E7E;}
.img:hover{color: #7E7E7E; }

.page{ font-family:Arial, Helvetica, sans-serif;clear:both;line-height:20px; margin:10px 0;  padding:5px;}
.page a{color:#3178C4;padding:3px;border:1px solid #3178C4;text-decoration:none;margin-right:5px;}
.page a:link{color:#3178C4}
.page a:visited {color:#3178C4}
.page a:hover{background:#3178C4;color:#fff;}
.page a:active{color:#3178C4}

.page span{background:#3178C4;color:#fff; padding:3px;border:1px solid #3178C4;margin-right:3px;}
.page .cur{color:#fff;}
.page .cur a{ color:#fff;margin-right:0px;}
.page .cur a:link{color:#fff;}
.page .cur a:visited {color:#fff;}
.page .cur a:hover{color:#fff;}
.page .cur a:active{color:#fff;}


#nav{}
#nav ul{padding:0; margin:0}
#nav li{padding:0 27px; background:url(../im/t4.jpg) left no-repeat; line-height:38px; float:left; text-align:center; list-style:none}
#nav li a{font-size:12px; font-weight:bold; color:#ffffff}
#nav li a:hover{color:#FFD800; text-decoration:none}

#line{border:1px solid #A9B9DA}
#line2{border:1px solid #A9B9DA; margin:5px 0}
#line3{border-top:1px solid #A9B9DA; margin-top:10px; text-align:center; line-height:23px; padding:15px; background:#EEF2FA}
#line4{border:1px solid #A9B9DA; margin-top:5px; line-height:20px; padding:5px}
#title{font-size:24px; font-weight:bold; font-family: Î¢ÈíÑÅºÚ,sans-serif; text-align:center; margin:30px auto 0 auto; letter-spacing:5px}
#body{font-size:12px; line-height:28px; padding:20px}
#lt{text-align:center; color:#333; margin:4px auto; font-size:16px; font-weight:bold; font-family: Î¢ÈíÑÅºÚ,sans-serif; letter-spacing:3px}
#abt{float:left; color:#333; margin:4px 10px; font-size:16px; font-weight:bold; font-family: Î¢ÈíÑÅºÚ,sans-serif; letter-spacing:3px}
#abta{ text-align:right; margin-right:10px}
#lat{padding:8px 0 8px 20px; font-weight:bold;}
#sc{line-height:20px; text-align:center}

#left {margin:0}
#left ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0;}
#left li {display: inline;}
#left li a:link,
#left li a:visited {float:left;text-decoration: none;color:#BE0000;background-image: url(/img/left.jpg); line-height:31px; width:200px; font-size:14px}
#left li a:hover {float:left; text-decoration: none;color:#ffffff; margin:0px;background-image: url(/img/left1.jpg);}


#dhleft {margin:0}
#dhleft ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0;}
#dhleft li {display: inline;}
#dhleft li a:link,
#dhleft li a:visited {float:left;text-decoration: none;color:#ffffff;background-image: url(/img/left1.jpg); line-height:31px; width:200px; font-size:14px}
#dhleft li a:hover {float:left; text-decoration: none;color:#00558F; margin:0px;background-image: url(/img/left.jpg);}


#lovexin12{width:90px; height:auto; background-color:#EEF2FA; border:1px solid #A9B9DA}
#t{width:auto; height:25px; background-color:#2F7DC7; font-size:14px; font-weight:bold; text-align:center; color:#FFF; padding-top:5px;}
#qq{margin:10px; text-align:center;}

.nyleft{font-size:14px; padding-left:40px}

.ly{line-height:27px; height:28px; border:0px; background-image:url(../img/t3.jpg); width:186px; color:#666666}

.zt{ color:#3178C4; font-size:18px;}

.ztz{ color:#333333; font-weight:bold; font-size:14px}

.ztleft{ color:#ffffff; font-weight:bold; font-size:14px}

.dzt{padding-left:30px; padding-right:30px; font-size:18px; line-height:180%}

.zb{padding-left:16px; padding-right:30px; font-size:18px;}

.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:center;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:14px;height:14px;margin:0 10px 10px 0px;cursor:pointer;float:center;}
.defimg{background-image:url(../img/02.png)}
.curimg{background-image:url(../img/01.png)}

.zoomybox{ width:500px; height:375px; margin:0px auto;}
.zoomy{ position:absolute; display:none; background-repeat:no-repeat; -webkit-box-shadow:3px 3px 10px #000; -moz-box-shadow:3px 3px 10px #000; border:0; cursor:url(blank.gif), move; line-height:100px; text-align:center; background-image:url(loading.gif); background-position:center; background-color:#fff; z-index:1000;}
.zoomy span{ display:block; margin:10px auto; background:-webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.50, rgba(255, 255, 255, 0)), to( rgba(255, 255, 255, .5))); background:-moz-linear-gradient(bottom center, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .5) 100%);}
.zoomy img{ opacity:0; filter:alpha(opacity=0);}
.zoomy a{ color:#333; text-decoration:none;}
.broke a{ display:block; height:100%; width:100%;}
#brokeZoomy{ display:block; position:absolute; width:30px; height:30px; top:0px; left:0px; -webkit-border-radius:0px; -moz-border-radius:0px; background:#fff url(broke.gif) center no-repeat;}